.main-title, .jersey__title, .bib__title, .collection__title, .news__title, .sns__title {
  font-size: 20px;
  font-weight: 200;
  padding-top: 20px;
  letter-spacing: 0.1em;
}

.sub-title, .jersey__sub, .bib__sub {
  font-size: 20px;
  font-weight: 200;
  padding-top: 15px;
  letter-spacing: 0.1em;
}

.jersey {
  text-align: center;
}

.jersey__button {
  outline: none;
  padding-top: 15px;
  width: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}

.jersey__button .btn__buy {
  background-color: blue;
  color: white;
  border-radius: 30px;
  border: none;
  padding: 2px 15px;
}

.jersey__button .btn__detail {
  background-color: white;
  border: 1px solid #9e9e9e;
  border-radius: 30px;
  padding: 2px 10px;
}

.jersey__image {
  margin-top: 30px;
  margin-bottom: 30px;
}

.jersey__picture > img {
  height: 300px;
}

.bib {
  background-color: black;
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
}

.bib__texts {
  text-align: center;
}

.bib__button {
  margin-top: 20px;
  font-size: 18px;
  text-align: center;
}

.bib__button > a {
  color: white;
  text-decoration: none;
  position: relative;
}

.bib__button > a::after {
  content: "";
  display: block;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 10px solid blue;
  position: absolute;
  bottom: 3px;
  left: 105%;
}

.bib__image {
  margin-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.bib__image > img {
  height: 300px;
}

.customwear__inner {
  background-image: url("../images/mobile-custom-bg.jpg");
  height: 550px;
  background-size: cover;
  background-position: center;
  margin-top: 10px;
  text-align: center;
}

.customwear__title {
  color: white;
  font-size: 30px;
  font-weight: 200;
  line-height: 90px;
  letter-spacing: 0.2em;
  padding-top: 70px;
  padding-bottom: 50px;
}

.customwear__subtitle {
  display: none;
}

.customwear__sub {
  position: relative;
  color: white;
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 0.1em;
  text-decoration: none;
}

.customwear__sub::after {
  content: "";
  display: block;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 10px solid red;
  position: absolute;
  bottom: 3px;
  left: 102%;
}

.front__news {
	margin-top: 50px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	color: black;
}

.news__title {
	padding: 20px 0 20px 0;
}

.news__list > ul {
	list-style:none;
	padding: 0;
	display: flex;
	flex-flow: column;
}

.news__list > ul > li {
	margin-bottom: 20px;
	font-weight: 200;
}

.news__list > ul > li:last-child {
	margin-bottom: 0px;
}

.news__list > ul > li > a {
	color: black;
}

.sns {
	text-align: center;
}

.sns__list {
}

.sns__list > ul {
	list-style:none;
	padding: 0;
	margin: 50px auto 80px auto;
	max-width: 600px;
	display: flex;
	justify-content: space-between;
}

.sns__list > li {
}

.sns__list > li > a > img {
	width: 40px;
}

.collection {
  margin-bottom: 50px;
}

.collection__inner {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

.collection__image {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.collection__image > img {
  width: 150px;
	height: 150px;
}

.collection__image > img:nth-child(3) {
  -o-object-fit: cover;
     object-fit: cover;
}

.collection__image > img:last-child {
  width: 320px;
}

.contact {
	text-align: center;
}

@media (max-width: 360px) {
  .collection__inner {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
  .collection__image {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .collection__image > img {
    width: 150px;
    margin: 0 auto;
  }
  .collection__image > img:nth-child(3) {
    height: 150px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .collection__image > img:last-child {
    display: none;
  }
}

@media (min-width: 751px) {
  .tb-title, .customwear__title {
    font-size: 35px;
    letter-spacing: 0.2em;
    font-weight: 200;
  }
  .tb-subtitle, .customwear__subtitle {
    font-size: 25px;
    font-weight: 200;
    letter-spacing: 0.2em;
  }

  .jersey__image {
    width: 80%;
    margin: 0 auto;
  }
  .jersey__picture > img {
    width: 100%;
    height: 100%;
    max-width: 800px;
  }
  .bib {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 80px;
  }
  .bib__texts {
    margin-top: 80px;
  }
  .customwear__inner {
    background-image: url("../images/freeyourcreativity.jpg");
    height: 500px;
  }
  .customwear__title {
    padding-top: 60px;
  }
  .customwear__title > br {
    display: none;
  }
  .customwear__title > span {
    margin-right: 15px;
  }
  .customwear__title > span:last-child {
    margin-right: 0;
  }
  .customwear__subtitle {
    display: block;
    color: white;
    padding-top: 140px;
    padding-bottom: 20px;
  }
  .customwear__sub {
    font-size: 20px;
  }
  .customwear__sub::after {
    bottom: 5px;
  }
	
	.news__list > ul {
		flex-direction: row;
		justify-content: center;
	}
	
	.news__list > ul > li {
		margin: 30px 20px;
	}
	
  .collection {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}